/* CSS Document */
body {
	background-image: url(../images/bodyback.gif);
	background-repeat: repeat-x;
	padding:0px;
	margin:0px;
	border:0px;
}

table { 
	margin-left: auto;
	margin-right: auto;
}


.background {
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
}

.balloon{position:relative;}
.balloon span{display:none;}
.balloon:hover span{display:block;position:absolute;left:55px;top:-215px;width:215px;height:350px; z-index:15;}
.balloon:hover span{padding-left:70px;padding-top:10px;padding-right:50px;background-image:url(../images/balloon.png);background-repeat:no-repeat;color:#000000;border:0px;font-size:14px;text-align:left;}

.balloon2{position:relative;}
.balloon2 span{display:none;}
.balloon2:hover span{display:block;position:absolute;left:280px;top:-205px;width:215px;height:350px; z-index:5;}
.balloon2:hover span{padding-left:70px;padding-top:10px;padding-right:50px;background-image:url(../images/balloon.png);background-repeat:no-repeat;color:#000000;border:0px;font-size:14px;text-align:left;}

.balloon3{position:relative;}
.balloon3 span{display:none;}
.balloon3:hover span{display:block;position:absolute;left:-300px;top:-205px;width:215px;height:350px; z-index:10;}
.balloon3:hover span{padding-left:40px;padding-top:10px;padding-right:80px;background-image:url(../images/balloonLeft.png);background-repeat:no-repeat;color:#000000;border:0px;font-size:14px;text-align:left;}

.balloon4{position:relative;}
.balloon4 span{display:none; text-decoration:none}
.balloon4:hover span{display:block;position:absolute;left:-60px;top:15px;width:120px;height:40px; z-index:10;}
.balloon4:hover span{padding-left:10px;padding-top:28px;padding-right:20px;background-image:url(../images/phone_balloon.png);background-repeat:no-repeat;color:#003366;border:0px;font-size:14px;text-align:center; text-decoration:none;}

.headline {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 38px;
	letter-spacing:1px;
	color: #ccff99;
	text-align:center;
	vertical-align: middle;
}

.content {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #99ccff;
	padding-left:20px;
	padding-right:20px;
}

.content a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#99ccff;
	text-decoration: none;
}

.content a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#99ccff;
	text-decoration: none;
}

.content a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#99ccff;
	text-decoration: none;
}

.content a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}

.phone {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #99ccff;
}

.phone a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#99ccff;
	text-decoration: none;
}

.phone a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#99ccff;
	text-decoration: none;
}

.phone a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#99ccff;
	text-decoration: none;
}

.phone a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:##99ccff;
	text-decoration: none;
}

.testimonial {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.testimonial a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#003366;
	text-decoration: none;
}

.testimonial a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#003366;
	text-decoration: none;
}

.testimonial a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#003366;
	text-decoration: none;
}

.testimonial a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#003366;
	text-decoration: underline;
}

.footer {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-align:center;
	padding: 20px;
}

.footer a:link {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#000000;
	text-decoration: underline;
}

.footer a:active {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#000000;
	text-decoration: underline;
}

.footer a:visited {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#000000;
	text-decoration: underline;
}

.footer a:hover {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#000000;
	text-decoration: underline;
}
